/*W-TC0列表页*/
.ty-list-small-box {
	display: flex;
	justify-content: start;
	flex-wrap: wrap;
}
.ty-list-box .ty-list-title{text-align: center; color: #141414; padding: 0.62rem 0 0.47rem 0;}

.ty-list-small-box a {
	width: calc((100% - 0.4rem) / 3);
	display: inline-block;
	position: relative;
	padding: 1.19rem 0.47rem 0 0.47rem;
	aspect-ratio: 16 / 9;
	margin-right: 0.2rem;
	margin-bottom: 0.2rem;
}

.ty-list-small-box a:nth-child(3n) {
	margin-right: 0;
}

.ty-list-small-box a:nth-child(1),
.ty-list-small-box a:nth-child(2),
.ty-list-small-box a:nth-child(3),
.ty-list-small-box a:nth-child(7),
.ty-list-small-box a:nth-child(8),
.ty-list-small-box a:nth-child(9) {
	background: url(/uiFramework/commonResource/image/2026051121401312757.jpg) 100% 100%;
}

.ty-list-small-box a:nth-child(4),
.ty-list-small-box a:nth-child(5),
.ty-list-small-box a:nth-child(6) {
	background: url(/uiFramework/commonResource/image/2026051121402029650.jpg) 100% 100%;
}

.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}
@media screen and (max-width:1000px){
	.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
    .nav-base,.nav,.lxwm-box,.footer,.hero-assistant{display:none!important;}
    .banner-img-box{margin-top:0.48rem !important;height:2.25rem !important;padding-top:0.45rem !important;}
    .lyb-content-box{width:83.33% !important;}
    .banner-word p{font-size:0.16rem;}
    .lyb-agree{width:90% !important;}
}